
Redmine - Feature #3452

Per project email notifications settings panel

2009-06-05 20:54 - Stephane Malinet

Status: Closed Start date: 2009-06-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think it's a good feature to implement a per project email notifications settings panel.

Ps - Sorry for my bad english, i'm just a french guy.

Related issues:

Is duplicate of Redmine - Feature #7349: Per-project email notification settings New 2011-01-17

History

#1 - 2009-06-07 16:38 - Carlo Camerino

hi this would be a really nice feature.

+1

#2 - 2009-06-12 17:26 - Anonymous

I'd take this further.  I think users need to be able to set their own defaults regarding which messages to get, and then they need to be able to

customize on a per-project basis.

#3 - 2009-06-19 22:15 - Felipe Matos Moreira

+1

#4 - 2009-06-23 03:47 - Mr Embedded

+1

#5 - 2010-02-23 10:33 - Billy Glynn

+ 1

#6 - 2011-04-08 09:03 - Etienne Massip

- Target version set to Candidate for next major release

Brad Mace wrote:

I'd take this further.  I think users need to be able to set their own defaults regarding which messages to get, and then they need to be able to

customize on a per-project basis.

 Agreed.

#7 - 2011-04-13 10:00 - Dan Scharon

There is a patch available at #7349 (which is a duplicate of this ticket)

#8 - 2011-04-23 10:18 - Terence Mill

+1

#9 - 2011-04-27 16:13 - Fede Garcia

+1
#10 - 2011-05-31 11:07 - Radek Karban

+1

#11 - 2011-06-11 23:02 - Terence Mill

+1

#12 - 2011-07-17 23:53 - Terence Mill

covered by #8241

#13 - 2012-01-05 17:14 - Gokay Gok

+1

#14 - 2012-05-06 20:10 - Leonid Vygovskiy

+1

#15 - 2012-08-22 14:15 - François Bélingard

+1

#16 - 2013-01-27 16:17 - Julian S. Luipold

+1

#17 - 2013-04-11 09:59 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Dan Scharon wrote:

There is a patch available at #7349 (which is a duplicate of this ticket)

 I close this issue as duplicate.

#18 - 2013-04-11 09:59 - Toshi MARUYAMA

- Target version deleted (Candidate for next major release)
